@charset "utf-8";

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
  clear: none;
}
.masthead:not(.side-header) {
  max-width: 100%;
}
.masthead:not(.side-header):not(.side-header-v-stroke):not(.side-header-menu-icon) {
  box-sizing: border-box;
}
@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
  .masthead .header-bar {
    box-sizing: border-box;
  }

}
.masthead:not(.side-header) .header-bar {
  position: relative;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-align-content: stretch;
  align-content: stretch;
  -ms-flex-line-pack: stretch;
  -ms-flex-pack: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: justify;
}
.masthead:not(.side-header) .main-nav {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.masthead:not(.side-header) .header-bar .main-nav > li > a {
  display: flex;
  display: -ms-flexbox;
  display: -ms-flex;
  -ms-align-content: center;
  align-content: center;
  -ms-flex-line-pack: stretch;
}
.masthead:not(.side-header).dividers.justify .main-nav > li {
  -ms-flex-positive: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
  -ms-flex-pack: center;
  -ms-justify-content: center;
  justify-content: center;
}

:root {
  --the7-h1-spacing: var(--the7-p-spacing,10px);
  --the7-h2-spacing: var(--the7-p-spacing,10px);
  --the7-h3-spacing: var(--the7-p-spacing,10px);
  --the7-h4-spacing: var(--the7-p-spacing,10px);
  --the7-h5-spacing: var(--the7-p-spacing,10px);
  --the7-h6-spacing: var(--the7-p-spacing,10px);
  --the7-form-border: solid;
  --the7-btn-shadow: 0px 0px 10px 0px rgba(0,0,0,0) ;
  --the7-btn-shadow-hover: 0px 0px 10px 0px rgba(0,0,0,0) ;
}
#the7-body {
  --the7-h1-color: var(--the7-title-color);
  --the7-h2-color: var(--the7-title-color);
  --the7-h3-color: var(--the7-title-color);
  --the7-h4-color: var(--the7-title-color);
  --the7-h5-color: var(--the7-title-color);
  --the7-h6-color: var(--the7-title-color);
  --the7-btn-s-font: var(--the7-btn-s-font-style,normal) normal var(--the7-btn-s-font-weight,normal) var(--the7-btn-s-font-size) / var(--the7-btn-s-line-height) var(--the7-btn-s-font-family);
  --the7-btn-m-font: var(--the7-btn-m-font-style,normal) normal var(--the7-btn-m-font-weight,normal) var(--the7-btn-m-font-size) / var(--the7-btn-m-line-height) var(--the7-btn-m-font-family);
  --the7-btn-l-font: var(--the7-btn-l-font-style,normal) normal var(--the7-btn-l-font-weight,normal) var(--the7-btn-l-font-size) / var(--the7-btn-l-line-height) var(--the7-btn-l-font-family);
  --the7-btn-lg-font: var(--the7-btn-lg-font-style,normal) normal var(--the7-btn-lg-font-weight,normal) var(--the7-btn-lg-font-size) / var(--the7-btn-lg-line-height) var(--the7-btn-lg-font-family);
  --the7-btn-xl-font: var(--the7-btn-xl-font-style,normal) normal var(--the7-btn-xl-font-weight,normal) var(--the7-btn-xl-font-size) / var(--the7-btn-xl-line-height) var(--the7-btn-xl-font-family);
  --the7-woo-title-font: var(--the7-woo-title-font-style,normal) normal var(--the7-woo-title-font-weight,normal) var(--the7-woo-title-font-size) / var(--the7-woo-title-line-height) var(--the7-woo-title-font-family);
  --the7-woo-content-font: var(--the7-woo-content-font-style,normal) normal var(--the7-woo-content-font-weight,normal) var(--the7-woo-content-font-size) / var(--the7-woo-content-line-height) var(--the7-woo-content-font-family);
  --the7-base-font: var(--the7-base-font-style,normal) normal var(--the7-base-font-weight,normal) var(--the7-base-font-size) / var(--the7-base-line-height) var(--the7-base-font-family);
  --the7-base-font-big: var(--the7-base-font-style,normal) normal var(--the7-base-font-weight,normal) var(--the7-text-big-font-size) / var(--the7-text-big-line-height) var(--the7-base-font-family);
  --the7-widget-title-font: var(--the7-widget-title-font-style,normal) normal var(--the7-widget-title-font-weight,normal) var(--the7-widget-title-font-size) / var(--the7-widget-title-line-height) var(--the7-widget-title-font-family);
  --the7-widget-content-font: var(--the7-widget-content-font-style,normal) normal var(--the7-widget-content-font-weight,normal) var(--the7-widget-content-font-size) / var(--the7-widget-content-line-height) var(--the7-widget-content-font-family);
  --the7-h1-font: var(--the7-h1-font-style,normal) normal var(--the7-h1-font-weight,normal) var(--the7-h1-font-size) / var(--the7-h1-line-height) var(--the7-h1-font-family);
  --the7-h2-font: var(--the7-h2-font-style,normal) normal var(--the7-h2-font-weight,normal) var(--the7-h2-font-size) / var(--the7-h2-line-height) var(--the7-h2-font-family);
  --the7-h3-font: var(--the7-h3-font-style,normal) normal var(--the7-h3-font-weight,normal) var(--the7-h3-font-size) / var(--the7-h3-line-height) var(--the7-h3-font-family);
  --the7-h4-font: var(--the7-h4-font-style,normal) normal var(--the7-h4-font-weight,normal) var(--the7-h4-font-size) / var(--the7-h4-line-height) var(--the7-h4-font-family);
  --the7-h5-font: var(--the7-h5-font-style,normal) normal var(--the7-h5-font-weight,normal) var(--the7-h5-font-size) / var(--the7-h5-line-height) var(--the7-h5-font-family);
  --the7-h6-font: var(--the7-h6-font-style,normal) normal var(--the7-h6-font-weight,normal) var(--the7-h6-font-size) / var(--the7-h6-line-height) var(--the7-h6-font-family);
  --the7-form-md-font-family: var(--the7-base-font-family);
  --the7-form-md-font-style: var(--the7-base-font-style,normal);
  --the7-form-md-font-weight: var(--the7-base-font-weight,normal);
  --the7-form-md-font-size: var(--the7-base-font-size);
  --the7-form-md-line-height: var(--the7-base-line-height);
  --the7-form-md-font: var(--the7-form-md-font-style) normal var(--the7-form-md-font-weight) var(--the7-form-md-font-size,--the7-base-font-size) / var(--the7-form-md-line-height,--the7-base-line-height) var(--the7-form-md-font-family,--the7-base-font-family);
  --the7-fit-height: calc(var(--the7-vh,1vh) * 100);
}
#the7-body.admin-bar {
  --the7-fit-height: calc(var(--the7-vh,1vh) * 100 - 32px);
}
@media screen and (max-width: 782px) {
  #the7-body.admin-bar {
    --the7-fit-height: calc(var(--the7-vh,1vh) * 100);
  }
}
.solid-bg-mixin {
  background-color: var(--the7-content-boxes-bg);
}
html,
body,
body.page,
.wf-container > * {
  font: var(--the7-base-font-big);
  letter-spacing: var(--the7-base-letter-spacing);
  text-transform: var(--the7-base-text-transform);
  text-decoration: var(--the7-base-text-decoration);
  word-spacing: normal;
  color: var(--the7-base-color);
}

#main .wf-wrap,
.page-title .wf-wrap {
  padding: 0 60px 0 60px;
}

.content-body blockquote{
  border-color:#1ebbf0!important;
}

.masthead:not(.side-header):not(.side-header-menu-icon) .header-bar {
  max-width: calc(1250px - 60px - 60px);
  margin: 0 auto;
}
.masthead:not(.side-header).full-width .header-bar,
.header-bar .masthead.side-header-menu-icon {
  max-width: 100%;
}
.page-title .wf-wrap:after {
  width: calc(1250px - 60px - 60px);
  max-width: calc(100% - 60px - 60px);
}

.wf-container {
  margin: 0 -60px 0 -60px;
}
.wf-cell,
.wf-usr-cell {
  padding: 0 60px 0 60px;
}
#footer .wf-wrap {
  padding: 0 60px 0 60px;
}
.text-big {
  font-size: var(--the7-text-big-font-size);
  line-height: var(--the7-text-big-line-height);
}
.text-normal {
  font-size: var(--the7-base-font-size);
  line-height: var(--the7-base-line-height);
}
.text-small {
  font-size: var(--the7-text-small-font-size);
  line-height: var(--the7-text-small-line-height);
}
.wp-caption-text {
  font-size: var(--the7-text-small-font-size);
  line-height: var(--the7-text-small-line-height);
}
.text-uppercase {
  text-transform: uppercase;
}
h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.h1-size,
.entry-title.h1-size,
.h2-size,
.entry-title.h2-size,
h1.entry-title,
.h3-size,
.entry-title.h3-size,
h2.entry-title,
.h4-size,
.entry-title.h4-size,
h3.entry-title,
.h5-size,
.entry-title.h5-size,
.h6-size,
.entry-title.h6-size,
.header-color,
.color-title {
  color: var(--the7-title-color);
}

.footer .header-color,
.footer .color-title {
  color: #ffffff;
}
h1,
.h1-size,
.entry-title.h1-size {
  color: var(--the7-h1-color);
  font: var(--the7-h1-font);
  text-transform: var(--the7-h1-text-transform);
  letter-spacing: var(--the7-h1-letter-spacing);
  word-spacing: var(--the7-h1-word-spacing);
  text-decoration: var(--the7-h1-text-decoration);
}
h2,
.h2-size,
.entry-title.h2-size,
h1.entry-title {
  color: var(--the7-h2-color);
  font: var(--the7-h2-font);
  text-transform: var(--the7-h2-text-transform);
  letter-spacing: var(--the7-h2-letter-spacing);
  word-spacing: var(--the7-h2-word-spacing);
  text-decoration: var(--the7-h2-text-decoration);
}
h3,
.h3-size,
.entry-title.h3-size,
h2.entry-title {
  color: var(--the7-h3-color);
  font: var(--the7-h3-font);
  text-transform: var(--the7-h3-text-transform);
  letter-spacing: var(--the7-h3-letter-spacing);
  word-spacing: var(--the7-h3-word-spacing);
  text-decoration: var(--the7-h3-text-decoration);
}
h4,
.h4-size,
.entry-title.h4-size,
h3.entry-title {
  color: var(--the7-h4-color);
  font: var(--the7-h4-font);
  text-transform: var(--the7-h4-text-transform);
  letter-spacing: var(--the7-h4-letter-spacing);
  word-spacing: var(--the7-h4-word-spacing);
  text-decoration: var(--the7-h4-text-decoration);
}
h5,
.h5-size,
h4.entry-title,
.entry-title.h5-size {
  color: var(--the7-h5-color);
  font: var(--the7-h5-font);
  text-transform: var(--the7-h5-text-transform);
  letter-spacing: var(--the7-h5-letter-spacing);
  word-spacing: var(--the7-h5-word-spacing);
  text-decoration: var(--the7-h5-text-decoration);
}
h6,
.h6-size,
.entry-title.h6-size {
  color: var(--the7-h6-color);
  font: var(--the7-h6-font);
  text-transform: var(--the7-h6-text-transform);
  letter-spacing: var(--the7-h6-letter-spacing);
  word-spacing: var(--the7-h6-word-spacing);
}
.footer .color-primary {
  color: #ffffff;
}
a.color-primary {
  text-decoration: none;
}
a.color-primary:hover {
  text-decoration: underline;
}
a,
a:hover {
  color: var(--the7-links-color);
}
a:hover {
  color: var(--the7-links-hover-color,var(--the7-links-color));
}

#main > .wf-wrap,
#bottom-bar > .wf-wrap,
#footer > .wf-wrap {
  width: 1250px;
}
#main {
  padding: 60px 0 60px 0;
}
#main > .wf-wrap {
  padding: 0 60px 0 60px;
}
body {
  background: #ffffff none repeat fixed left top;
  background-size: auto;
}
#page {
  background: #ffffff none repeat  center top;
  background-size: auto;
}
.fixed-page-bg #page {
  background: none;
}

.footer-overlap .page-inner {
  background: #ffffff none repeat  center top;
  background-size: auto;
}
textarea,
select,
blockquote,
.bg-on:not(.fullwidth-img),
.btn-cntr a,
.photo-scroller .album-share-overlay .share-button.entry-share,
.round-images .bg-on.team-container:not(.fullwidth-img),
.menu-btn{
  border-radius: 1px;
}
.top-bar-bg {
  background: #55acee none repeat center center;
}

.top-bar.line-content:after,
.top-bar.full-width-line:after {
  border-bottom: 1px solid #ffffff;
}
.top-bar.line-content:after {
  width: calc(100% - 60px - 60px);
  left: auto;
  right: auto;
}
.top-bar {
  min-height: 0px;
  padding: 10px 60px 10px 60px;
}
.masthead:not(.side-header):not(.side-header-menu-icon) .top-bar {
  max-width: calc(1250px);
  margin: 0 auto;
}
.masthead:not(.side-header).full-width .top-bar,
.top-bar .masthead.side-header-menu-icon {
  max-width: 100%;
}
.top-bar,
.top-bar a:not(.wpml-ls-link):not(.wpml-ls-item-toggle),
.header-bottom-bar a {
  color: #ffffff;
}
.masthead .top-bar .text-area {
  font:   13px / 19px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}
.masthead .top-bar .shopping-cart,
.masthead .top-bar .soc-ico a,
.masthead .top-bar .soc-ico {
  line-height: 19px;
}
.branding > a,
.branding > img {
  padding: 0px 0px 0px 0px;
}

.overlay-search .submit i {
  font-size: 16px;
  color: #50585f;
}
.branding .overlay-search .submit i {
  font-size: 0px;
}
.masthead .top-bar .overlay-search .submit i {
  font-size: 16px;
  color: #ffffff;
}
.overlay-search .submit.default-icon:before {
  color: #50585f;
}
.top-bar .overlay-search .submit:before {
  color: rgba(255,255,255,0);
}

.masthead .soc-ico .soc-font-icon {
  font-size: 16px;
  line-height: 26px;
}
.masthead .soc-ico.border-on a:before {
  box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0);
}
.masthead .soc-ico.hover-border-on a:hover:after {
  box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0);
}
.masthead .soc-ico.custom-bg a:before {
  background-color: rgba(255,255,255,0);
}
.masthead .soc-ico.hover-custom-bg a:after,
.masthead .soc-ico.hover-custom-bg a:after,
.masthead .soc-ico.hover-accent-bg a:after {
  background-color: #ffffff;
  background-image: none;
}

.text-area {
  font:  normal  14px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  color: #50585f;
}
.branding .text-area {
  font:    20px / 24px "Arial", Helvetica, Arial, Verdana, sans-serif;
}
.top-bar .text-area {
  color: #ffffff;
}

.masthead .menu-select {
  font:  normal  14px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  color: #50585f;
}
.masthead .branding .menu-select {
  font:    20px / 24px "Arial", Helvetica, Arial, Verdana, sans-serif;
}
.masthead .top-bar .menu-select {
  color: #ffffff;
  font:   13px / 19px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}

.main-nav > li > a {
  margin: 10px 10px 10px 10px;
  padding: 10px 15px 10px 15px;
}
.main-nav > li > a .animate-wrap {
  margin: -10px -15px -10px -15px;
  padding: 10px 15px 10px 15px;
}

.top-header .outside-item-double-margin.main-nav > li:first-child > a {
  margin-left: 20px;
}
.top-header .outside-item-custom-margin.main-nav > li:first-child > a {
  margin-left: 30px;
}
.top-header .outside-item-remove-margin.main-nav > li:first-child > a {
  margin-left: 0;
}
.top-header .outside-item-double-margin.main-nav > li:last-child > a {
  margin-right: 20px;
}
.top-header .outside-item-custom-margin.main-nav > li:last-child > a {
  margin-right: 30px;
}
.top-header .outside-item-remove-margin.main-nav > li:last-child > a {
  margin-right: 0;
}

.main-nav > li > a .menu-text {
  font:  normal  14px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}
.main-nav > li:not(.wpml-ls-item) > a .menu-text {
  color: #50585f;
}
.main-nav > li:not(.wpml-ls-item) > a {
  color: #50585f;
}
.main-nav > li.act:not(.wpml-ls-item) > a {
  color: #50585f;
}
.main-nav > li.act:not(.wpml-ls-item) > a .menu-text,
.main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text {
  color: #50585f;
}
.main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .subtitle-text,
.main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .menu-text,
.main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .subtitle-text,
.main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .menu-text {
  color: #50585f;
}
.main-nav > li:not(.act):not(.wpml-ls-item) > a:hover,
.main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a {
  color: #50585f;
}
.main-nav > li > a .subtitle-text {
  font:  normal  11px / 15px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
.main-nav > .menu-item > a > i {
  font-size: 15px;
}
#main-nav > .menu-item > a > i {
  line-height: 15px;
}
.main-nav .sub-nav > .menu-item > a i {
  font-size: 13px;
}

li:not(.dt-mega-menu) .sub-nav {
  width: 260px;
}
.sub-nav {
  background-color: #ffffff;
  padding: 10px 10px 10px 10px;
}
.top-header .sub-nav .sub-nav{
  top: -10px;
}
.main-nav .sub-nav > li > a .menu-text {
  font:    13px / 17px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}

.main-nav .sub-nav > li:not(.wpml-ls-item) > a .menu-text {
  color: #50585f;
}
.main-nav .sub-nav > li:not(.wpml-ls-item) > a,
#bottom-bar .sub-nav > li:not(.wpml-ls-item) > a {
  color: #50585f;
}
.main-nav .sub-nav > li > a .subtitle-text {
  font:  normal  10px / 14px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
.main-nav .sub-nav > li > a {
  margin: 0px 0px 0px 0px;
  padding: 8px 10px 8px 10px;
}
.sub-nav li:not(:first-child) .sub-nav {
  top: -8px;
}

.masthead:not(.sub-downwards) .main-nav .sub-nav > li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a,
#bottom-bar .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a,
.masthead:not(.sub-downwards) .main-nav .sub-nav li.dt-mega-parent:not(.act):not(.no-link):not(.wpml-ls-item) > a:hover{
  color: #1ebbf0;
}
.masthead:not(.sub-downwards) .main-nav .sub-nav > li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a .menu-text {
  color: #1ebbf0;
  background: -webkit-linear-gradient(left, #1ebbf0 30%, #55acee 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}
@media all and (-ms-high-contrast: none) {
  .masthead:not(.sub-downwards) .main-nav .sub-nav > li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a .menu-text {
    color: #1ebbf0;
  }
}


.masthead:not(.sub-downwards) .sub-nav .sub-nav {
  left: 251px !important;
}
.top-header .sub-nav.hover-style-bg > li:not(.dt-mega-parent):not(.act):hover > a,
.top-header .sub-nav.gradient-hover.hover-style-bg > li:not(.dt-mega-parent):not(.act):hover > a {
  background-color: rgba(30,187,240,0.07);
  background: rgba(30,187,240,0.07);
  background: -webkit-linear-gradient(135deg, rgba(30,187,240,0.07) 30%, rgba(85,172,238,0.07) 100%);
  background: linear-gradient(135deg, rgba(30,187,240,0.07) 30%, rgba(85,172,238,0.07) 100%);
}
.top-header .sub-nav.hover-style-bg > li:not(.dt-mega-parent).act > a,
.top-header .sub-nav.gradient-hover.hover-style-bg > li:not(.dt-mega-parent).act > a {
  background-color: rgba(30,187,240,0.07);
  background: rgba(30,187,240,0.07);
  background: -webkit-linear-gradient(135deg, rgba(30,187,240,0.07) 30%, rgba(85,172,238,0.07) 100%);
  background: linear-gradient(135deg, rgba(30,187,240,0.07) 30%, rgba(85,172,238,0.07) 100%);
}
.main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item):not(.wpml-ls-item) > a,
.main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a i[class^="fa"],
.main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a i[class^="dt-icon"],
.main-nav .sub-nav > li.dt-mega-parent.current-menu-item:not(.wpml-ls-item) > a {
  color: #1ebbf0;
}
.main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a .menu-text {
  color: #1ebbf0;
  background: -webkit-linear-gradient(left, #1ebbf0 30%, #55acee 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}
@media all and (-ms-high-contrast: none) {
  .main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a .menu-text {
    color: #1ebbf0;
  }
}
.masthead:not(.sub-downwards) .sub-nav .sub-nav {
  left: 251px !important;
}

.masthead:not(.sub-downwards) .sub-nav .sub-nav.right-overflow {
  left: -271px !important;
}

.top-bar .sub-nav > ul > li > a,
#bottom-bar .sub-nav > ul > li > a {
  color: #50585f;
  font:    13px / 17px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
.masthead:not(.side-header):not(.side-header-v-stroke):not(.side-header-menu-icon) .header-bar {
  padding: 0 60px 0 60px;
}

.page-title .wf-wrap {
  min-height: 100px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.page-title .wf-wrap:after {
  border-bottom: 1px solid rgba(51,51,51,0.11);
}
.page-title.solid-bg {
  background-color: #f4f4f4;
}
.page-title.solid-bg.bg-img-enabled {
  background-image: none;
  background-repeat: repeat;
  background-position: center center;
  background-size: auto auto;
}
.page-title.overlay-bg:after {
  background: rgba(0,0,0,0.5);
}
.page-title.gradient-bg {
  background: #f4f4f4;
}

.page-title > .wf-wrap {
  width: 1250px;
}
.page-title h1,
.page-title h1 *,
.page-title h1 a:hover,
#page .page-title .entry-title {
  font:  normal 700 24px / 34px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  color: #2e3c47;
  text-transform: none;
}

.menu .current-menu-parent > a,
.menu .current-menu-item > a,
.custom-nav > li > a:hover span,
.custom-nav li.act > a span,
.custom-nav > li > ul a:hover span {
  color: var(--the7-accent-color);
}
.footer .menu .current-menu-parent > a,
.footer .menu .current-menu-item > a,
.footer .custom-nav > li > a:hover span,
.footer .custom-nav li.act > a span,
.footer .custom-nav > li > ul a:hover span {
  color: var(--the7-accent-color);
}
.custom-nav a svg {
  fill: #828282;
  color: #828282;
}
.footer .custom-nav a svg {
  fill: #ffffff;
  color: #ffffff;
}
.custom-nav > li > a span,
.custom-nav > li > ul a span {
  color: var(--the7-title-color);
}
.footer .custom-nav > li > a span,
.footer .custom-nav > li > ul a span {
  color: #ffffff;
}
.post h2.entry-title,
.post h2.entry-title {
  color: var(--the7-title-color);
}
.description-under-image .post .entry-title a:hover,
.post .blog-content .entry-title a:hover {
  color: var(--the7-accent-color);
}
.fn,
.fn a{
  color: var(--the7-title-color);
}
.footer .fn,
.footer .fn a{
  color: #ffffff;
}
#page .fn a:hover {
  color: var(--the7-accent-color);
}

.meta-nav {
  color: var(--the7-secondary-text-color);
  font-size: var(--the7-text-small-font-size);
  line-height: var(--the7-text-small-line-height);
}

.footer .meta-nav {
  color: rgba(255,255,255,0.5);
}

.share-button.entry-share{
  color: var(--the7-title-color);
}
.footer .share-button.entry-share {
  color: #ffffff;
}

.images-list-caption {
  line-height: var(--the7-base-line-height);
}
.post-navigation .nav-links {
  border-color: var(--the7-divider-color);
}
.footer .post-navigation .nav-links {
  border-color: rgba(255,255,255,0.15);
}
.post-navigation .nav-links svg {
  fill: rgba(46,60,71,0.12);
  color: rgba(46,60,71,0.12);
}
.post-navigation .nav-links a svg:hover {
  fill: rgba(46,60,71,0.23);
  color: rgba(46,60,71,0.23);
}
#page .post-navigation .nav-links a .post-title:hover {
  color: var(--the7-accent-color);
}

button.button,
a.button {
  font: var(--the7-btn-m-font);
  text-transform: var(--the7-btn-m-text-transform);
  letter-spacing: var(--the7-btn-m-letter-spacing);
  word-spacing: var(--the7-btn-m-word-spacing);
  border-radius: var(--the7-btn-m-border-radius);
  border-width: var(--the7-btn-m-border-width);
  border-style: var(--the7-btn-m-border-style);
  border-color: var(--the7-btn-border-color);
  padding: var(--the7-btn-m-padding);
  min-width: var(--the7-btn-m-min-width);
  min-height: var(--the7-btn-m-min-height);
}
button.button,
a.button:not(.edd-submit) {
  transition: all 0.3s ease-out;
  box-shadow: var(--the7-btn-shadow);
}
button.button:hover,
a.button:not(.edd-submit):hover{
  box-shadow: var(--the7-btn-shadow-hover);
}

input[type="text"],
input[type="email"] {
  padding: 6px 15px;
  font-size: 16px;
  border: none;
}

input.hs-button.primary{
  width:250px; 
  padding: 11px 40px;
  border-radius: 4px;
  font-weight: 600 !important;
  font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  text-transform:uppercase;
  margin-top:10px;
}

input.button {
  color: var(--the7-btn-color);
  background: var(--the7-btn-bg,transparent linear-gradient(135deg, #1ebbf0 30%, #55acee 100%));
}

input.button *,
.footer input.button {
  color: var(--the7-btn-color);
}

input.button:hover > *,
input.button:hover{
  color: var(--the7-btn-hover-color);
}

input.button:hover > * *,
.footer input.button:hover > *,
input.button:hover *,
.footer input.button:hover{
  color: var(--the7-btn-hover-color);
}

input.button:hover{
  border-color: var(--the7-btn-border-hover-color);
}

#page input.button:hover{
  background: var(--the7-btn-hover-bg,#1ebbf0);
}

input.button:hover .text-wrap{
  color: var(--the7-btn-hover-color);
}
button.button,
a.button:not(.edd-submit) {
  color: var(--the7-btn-color);
  background: var(--the7-btn-bg,transparent linear-gradient(135deg, #1ebbf0 30%, #55acee 100%));
}
button.button *,
.footer button.button,
a.button:not(.edd-submit) *,
.footer a.button:not(.edd-submit) {
  color: var(--the7-btn-color);
}
button.button:hover > *,
button.button:hover,
a.button:not(.edd-submit):hover > *,
a.button:not(.edd-submit):hover {
  color: var(--the7-btn-hover-color);
}
button.button:hover,
a.button:not(.edd-submit):hover {
  border-color: var(--the7-btn-border-hover-color);
  background: var(--the7-btn-hover-bg,#1ebbf0);
}
button.button:hover *,
.footer button.button:hover,
a.button:not(.edd-submit):hover *,
.footer a.button:not(.edd-submit):hover {
  color: var(--the7-btn-hover-color);
}
button.button:hover .text-wrap,
a.button:not(.edd-submit):hover .text-wrap {
  color: var(--the7-btn-hover-color);
}

.content .soc-ico a:before {
  background-color: rgba(80,88,95,0.15);
}
.footer .soc-ico a:before {
  background-color: rgba(255,255,255,0.15);
}

#main .soc-ico a:hover,
#footer .soc-ico a:hover {
  background-color: transparent;
  box-shadow: none;
}
#main .soc-ico a:after,
#footer .soc-ico a:after {
  background-color: var(--the7-accent-color);
  box-shadow: none;
}

.text-icon .soc-icon {
  color: var(--the7-accent-color);
}
.content .soc-ico a:not(:hover) .soc-font-icon {
  color: var(--the7-base-color);
}
.footer .soc-ico a:not(:hover) .soc-font-icon {
  color: #ffffff;
}

input::-webkit-input-placeholder {
  color: var(--the7-input-color);
  opacity: var(--the7-form-placeholder-opacity,0.5);
}
input:-moz-placeholder {
  color: var(--the7-input-color);
  opacity: var(--the7-form-placeholder-opacity,0.5);
}
textarea::-webkit-input-placeholder {
  color: var(--the7-input-color);
  opacity: var(--the7-form-placeholder-opacity,0.5);
}
textarea:-moz-placeholder {
  color: var(--the7-input-color);
  opacity: var(--the7-form-placeholder-opacity,0.5);
}
input:focus::-webkit-input-placeholder {
  opacity: var(--the7-form-placeholder-opacity-focus,0.15);
}
input:focus:-moz-placeholder {
  opacity: var(--the7-form-placeholder-opacity-focus,0.15);
}
textarea:focus::-webkit-input-placeholder {
  opacity: var(--the7-form-placeholder-opacity-focus,0.15);
}
textarea:focus:-moz-placeholder {
  opacity: var(--the7-form-placeholder-opacity-focus,0.15);
}
.form-fields label {
  color: var(--the7-input-color);
}

select,
textarea,
select:focus,
textarea:focus,
.content select,
.content textarea {
  font-size: var(--the7-form-md-font-size);
  line-height: var(--the7-form-md-line-height);
}
input:-webkit-autofill {
  transition: background-color 99999s ease-in-out 0s;
}
inoput,
select {
  min-height: var(--the7-input-height);
}

select:focus{
  font: var(--the7-btn-m-font);
  text-transform: var(--the7-btn-m-text-transform);
  letter-spacing: var(--the7-btn-m-letter-spacing);
  word-spacing: var(--the7-btn-m-word-spacing);
  border-radius: var(--the7-btn-m-border-radius);
  padding: var(--the7-btn-m-padding);
  min-width: var(--the7-btn-m-min-width);
  min-height: var(--the7-btn-m-min-height);
}

.form-terms-text {
  font-size: var(--the7-text-small-font-size);
  line-height: var(--the7-text-small-line-height);
}

.footer a,
.footer a * {
  color: #ffffff;
}

.footer a,
.footer a * {
  color: #ffffff;
}
#footer.solid-bg {
  background: #1a1c20 none repeat center top;
}

.wf-container-footer,
.footer.full-width-line {
  border-top: 1px solid #1a1c20;
}
#footer .wf-container-footer {
  padding-top: 60px;
  padding-bottom: 20px;
}
#footer .wf-container {
  margin: 0 -20px;
}

#footer.full-width > .wf-wrap,
#footer.full-width #bottom-bar > .wf-wrap {
  width: 100%;
}
#footer > .wf-wrap,
#footer #bottom-bar > .wf-wrap {
  padding: 0 60px 0 60px;
}
#bottom-bar.solid-bg {
  background: #252525 none repeat center top;
}
.wf-container-bottom,
#bottom-bar.full-width-line {
  border-top: 1px solid #252525;
}
.wf-container-bottom {
  padding: 10px 0 10px 0;
  min-height: 60px;
}
#bottom-bar {
  font-size: var(--the7-text-small-font-size);
  line-height: var(--the7-text-small-line-height);
  color: #b3b5b6;
}

#bottom-bar a,
#bottom-bar .menu-select {
  color: #b3b5b6;
}
#bottom-bar .menu-select svg {
  fill: #b3b5b6;
  color: #b3b5b6;
}

.scroll-top {
  border-radius: 1px;
}

select,
textarea {
  font: var(--the7-form-md-font);
  letter-spacing: var(--the7-form-md-letter-spacing);
  text-transform: var(--the7-form-md-text-transform);
  text-decoration: var(--the7-base-text-decoration);
}

.content table,
.content td,
.content th {
  border-color: var(--the7-divider-color);
}
#page .post-content a:hover {
  color: var(--the7-accent-color);
}
.footer_review_stars_holder i {
  font-size: 13px;
  color: #ffcb00;
  margin: 0 2px;
}
.footer_review_text span {
  color: #1ebbf0;
  text-decoration: underline;
}

.essb_links .essb_link_pinterest{
        background-color: #cd1c1f;
}